/*----- Section Titles -----*/
#myCarousel {z-index: 1;}
.accordion-section {
    background: #ffffff;
    /*box-shadow: 0px 1px 3px rgba(0,0,0,0.25);
    border-radius: 3px;*/
}

.accordion-section-title {
    width: 100%;
    padding: 15px;
    display: inline-block;
    border-bottom: 1px solid #ddd;
    background: #ffffff;
    transition: all linear 0.15s;
    /* Type */
    font-size: 16px;
    font-weight: 300;
    color: #000 !important;
    text-decoration: none !important;
    line-height: 21px;
    font-weight:600;
}

.accordion-section-title:after {
    content: "\f078"; /* fa-chevron-down */
    font-family: 'FontAwesome';
    position: absolute;
    right:0px;
    margin-right: 20px;
    color:#cc0033;
}
    


    .accordion-section-title:hover {
        background: #fff;
        text-decoration: underline !important;
        color: #c50529 !important;
    }

    .accordion-section-title.active {
        background: #ffffff;
        text-decoration: none !important;
        color: #000 !important;
        font-weight: 600;
        
    }
    .accordion-section-title.active:after {
        content: "\f077"; /* fa-chevron-up */
        font-family: 'FontAwesome';
        position: absolute;
        right:0px;
        margin-right: 20px;
        color:#cc0033;
    }
.accordion-section-title:visited {
        text-decoration: none !important;
        color: #0b2d8d !important;
    }

.accordion-section-title-simple {
    width: 100%;
    padding: 15px;
    display: inline-block;
    border-bottom: 1px solid #ffffff;
    background: #ffffff;
    transition: all linear 0.15s;
    /* Type */
    font-size: 16px;
    font-weight: 300;
    color: #000000 !important;
    text-decoration: none !important;
}

    .accordion-section-title-simple:hover {
        background: #ffffff;
        text-decoration: none !important;
        color: #000000 !important;
    }

    .accordion-section-title-simple.active {
        background: #ffffff;
        text-decoration: none !important;
        color: #000000 !important;
        font-weight: 400;
        
    }

    .accordion-section-title-simple:visited {
        text-decoration: none !important;
        color: #000000 !important;
    }




.accordion-section:last-child .accordion-section-title .accordion-section-title-simple:visited {
    border-bottom: none;
}







/*----- Section Content--*/
.bigq {
    font-size: 30px;
    font-weight: 300;
    color: #999;
}

.accordion-section-content {
    padding: 15px;
    display: none;
}

.accordion-section-content-none {
    background: #fff !important;
}



ul#mtlist, ul.mtlist {
    list-style-image: url(../img/mtlbox.jpg) !important;
    margin: 10px 0 0 20px;
    padding: 0;
}

#mtlist li, .mtlist li {
    display: list-item;
    margin: 0px;
    margin-bottom: 12px;
}

/*-- staff directory--*/
div.topadmin {
    /*padding-top: 6px;*/
    float: left;
    height: 90px;
}

.adminlist {
    float: left;
    /*padding-left: 12px;
    border-top: 1px solid #999;*/
}

.staff {
    width: 100%;
    min-height: auto;
    display: block;
    /*border-bottom: 0px solid #ddd;*/
    padding: 12px 0 0 0;
    margin: 0 0 18px 0;
    font-size:14px;
}

    .staff p {
        margin: 0 0 12px 0 !important;
    }
    
    .staffer:hover, .staffer:focus {
        text-decoration:underline !important;
        color:#cc0033;
    }

    .staff img, .ccd {
        float: left;
        margin: 0 12px 12px 0;
    }

.staffer {
    
    color: #000000;
    font-weight:600;
    font-size:1.2em;
    
}


.pimages {
    float: left;
    margin: 4px 12px 0 0;
}

.rimages {
    float: right;
    margin: 4px 12px 0 0;
}

.flodiv {
    float: left;
    padding-right: 24px;
}

.lastdiv {
    float: left;
}

.staffdivsmall {
    display:inline-block !important; 
    width:350px; 
    min-height:125px; 
    vertical-align:top; 
    padding-bottom:5px;
}
.staffdivlarge {
    display:inline-block !important; 
    width:700px; 
    min-height:125px; 
    vertical-align:top; 
    padding-bottom:5px;
}
.staff img {
    box-shadow: 1px 1px 1px #888;
    border: 5px solid #cc0033;
    border-radius: 50%;
    padding: 2px !important;
    border-right: 5px solid #555;
    border-left: 5px solid #555;
    max-width:200px;
}


.email::before {
    content: "\f2b6"; 
    font-family: FontAwesome;
    margin-right:3px;
    font-weight:600;
}

.staff-title {
    font-weight:600;
    color:#cc0033;
    font-size:1.1em;
    margin-bottom:5px;
}

.email {
    font-weight:600;
    color:#333;
    font-size:0.9em;
    padding-bottom:10px;
    border-bottom:3px solid #cc0033;
}
.email:hover, .email:focus{
    color:#cc0033;
    text-decoration:none !important;
}

.staff-info {
    font-size:0.95em;
    
    padding:10px;
}

.submenu{
	font-size:0.95em;

}
.submenu a{
	color:#333;
	font-size:0.95em;	
}

.submenu a:hover{
	color:#cc0033;
	background:none !important;
	cursor:pointer;
		
}

.submenu ul li a:active {
    color:#cc0033
}

.tile-box{
    border-radius: 5px;
    /* box-shadow: 1px 5px 12px #d9d9d9; */
    padding: 5px;
    margin: auto 0;
    text-align: center;
}

.tile-box h4 {
    color: #43608e;
    text-align: center;
    letter-spacing: 2px;
    box-shadow: 1px 5px 12px #e9e9e9;
    padding: 7px;
    border-radius: 3px;
    border: 1px solid #e9e9e9;
    border-left: 5px solid #e9e9e9;
    border-right: 5px solid #e9e9e9;
} 

.tile-box img {
    margin-bottom: 10px;
    box-shadow: 1px 5px 12px #888;
}
.side-div {
    font-size: .75em;
    padding: 10px;
    border-radius: 3px;
    color: #555;
}

blockquote {
  
  font-size:1.2em;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
}
blockquote:before {
  color: #cc0033;
  content: open-quote;
  font-size: 4em;
  line-height: 0.1em;
  margin-right: 0.25em;
  vertical-align: -0.4em;
}
blockquote p {
  display: inline;
}

.side-img {    box-shadow: 1px 1px 1px #888;
    border: 5px solid #cc0033;
    /* border-radius: 50%; */
    padding: 2px !important;
    border-right: 5px solid #555;
    border-left: 5px solid #555;}